Module
Inhalte
Index 🔎︎

## DATUMWERT

Ergibt die interne Datumszahl für Text in Anführungszeichen.

Die interne Datumszahl wird als eine Zahl ausgegeben. Die Zahl wird vom Datumssystem bestimmt, dass von LibreOffice zum Berechnen von Daten verwendet wird.

Wenn der Text zusätzlich einen Zeitwert enthält, ergibt DATUMWERT nur den ganzzahligen Anteil.

### Syntax

DATUMWERT("Text")

Text ist als Datumsausdruck zulässig. Er muss in Anführungszeichen gesetzt werden.

### Beispiel

=DATUMWERT("20.07.1954") gibt 19925 zurück.